Error al ejecutar Rails Server en una copy local: No se pudo encontrar mysql2-0.2.6 en ninguna de las fonts. Intenta ejecutar `bundle install`

Acabo de abrir una copy de una aplicación en github y la guardé en mi computadora. Cuando bash ejecutar el server de Rails en el directory de la aplicación, aparece el siguiente error:

Could not find mysql2-0.2.6 in any of the sources Try running `bundle install`. 

Hoy temprano, sin embargo, instalé MySQL 5.1.53 para Mac OS X y supuestamente lo instalé … al less estoy bastante seguro de que lo hice.

¿Por qué aparece la terminal con este post de error aunque estoy seguro de que ya tengo MySQL instalado en mi sistema?

No se queja de MySQL, se queja de la gem que falta.

Simplemente haga lo que dice el post, ejecute un bundle install para download e instalar la gem.